class GetConcurrentProgramsModel {
  int? cONCURRENTPROGRAMID;
  String? cONCURRENTPROGRAMNAME;
  String? uSERCONCURRENTPROGRAMNAME;

  GetConcurrentProgramsModel(
      {this.cONCURRENTPROGRAMID,
        this.cONCURRENTPROGRAMNAME,
        this.uSERCONCURRENTPROGRAMNAME});

  GetConcurrentProgramsModel.fromJson(Map<String, dynamic> json) {
    cONCURRENTPROGRAMID = json['CONCURRENT_PROGRAM_ID'];
    cONCURRENTPROGRAMNAME = json['CONCURRENT_PROGRAM_NAME'];
    uSERCONCURRENTPROGRAMNAME = json['USER_CONCURRENT_PROGRAM_NAME'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['CONCURRENT_PROGRAM_ID'] = this.cONCURRENTPROGRAMID;
    data['CONCURRENT_PROGRAM_NAME'] = this.cONCURRENTPROGRAMNAME;
    data['USER_CONCURRENT_PROGRAM_NAME'] = this.uSERCONCURRENTPROGRAMNAME;
    return data;
  }
}
